<p>
Evo još jednog zadatka. Ovaj puta je u pitanju heksadekadski broj.
</p>

<form id="mojFormular">
<div class="mlQuestionText">
  <div>Kako glasi heksadekadski broj 2ff,4<sub>(16)</sub> zapisan u dekadskoj bazi?</div>
  <div>Vaš odgovor: <input type="text" name="unos"></div>
</div>
</form>

<script>
  var konfiguracija = @#raw-text#(jsinitdata);
  document.getElementById('mojFormular').elements.namedItem("unos").value = konfiguracija.enteredText;

  function questionCollectUserData() {
    return {enteredText: document.getElementById('mojFormular').elements.namedItem("unos").value};
  }
</script>

